{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = png; 
    NSPrincipalClass = OIPNGImageProcessor; 
    OFRegistrations = {
        OWProcessor = {
            OIPNGImageProcessor = {
                converts = (
                    {input = image/png; output = omni/image; }, 
                    {input = "image/x-png"; output = omni/image; }
                ); 
            }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {OIF = 1999C; }; 
    OFSoftwareVersion = 3.0; 
}
